@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@100..900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Crimson+Text:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:wght@400;500;700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;500;600;700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Onest:wght@100;200;300;400;500;600;700;800&display=swap');

.onset {
    font-family: 'Onest', sans-serif;
}
.eb-garamond {
font-family: 'EB Garamond', serif;
}

.funnel-display {
font-family: 'Playfair Display', serif;
}

.funnel-sans {
font-family: 'Inter', sans-serif;
}

.dm-text {
    font-family: "DM Sans", sans-serif;
}

.crimson-text {
    font-family: 'Crimson Text', serif;
}
